@charset "utf-8";

body {
	background-color: #000;
	color: #ccc;
	font-size: 15px;
	text-align: center;
}

.body-home{
		background-image: url('/images/bg.gif');
		/* 背景画像のパスを指定 */
		background-repeat: repeat;
}

table{
	border: 1px #CCC solid;
	border-collapse: collapse;
	border-spacing: 0;
}

th{
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
}

td{
	padding: 5px;
	border: 1px #CCC solid;
	border-width: 0 0 1px 1px;
}

/* テーブルの行をカラーリング　<tr class="row-color"> */
.row-color:hover{
	background: #E1F8FF;
}

a:link {
	color: rgb(141, 141, 180);
	text-decoration: underline;
}

a:visited {
	color: #DBF;
	text-decoration: underline;
	}

a:hover {
	color: rgb(200, 200, 211);
	text-decoration: none;
}

a:active {
	color: #DBF;
	text-decoration: underline;
}


h2{
	
	border: 1px solid #000;
	border-left: 10px solid #000;
 	padding: 5px 5px;
}

h3{
	
	border: 1px solid #000;
	border-left: 10px solid #000;
 	padding: 1px 1px 1px 5px;
}

.title {
	font-size: 22px;
	font-weight: bold;
	text-decoration: underline;
}

.shelllisting {
	color: #CCCCCC;
	background-color: #000000;
	padding: 5px;
}

.red-font {
	color: #F00;
}

pre {
	//font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ";
	//background-color: #F7FDFF;
	font-size: 13px;
}

.box_srcollbar {
    overflow: auto;
    width: 600px;
    height: 150px;
    padding: 5px;
    border: 1px solid #000;
    background-color: #000;
    color: #ccc;
	/* font-size: 12px; */
	border-style: solid;
	border-width: 1px;
	border-color:#ccc;
}

.chatLogBoxHeader {
    overflow: auto;
    width: 600px;
    padding: 5px;
    border: 1px solid #000;
    background-color: #000;
    color: #ccc;
	/* font-size: 12px; */
	border-style: solid;
	border-width: 1px;
	border-color:#ccc;
}

button{
	color: #ccc;
	background-color: #333;
	border-color: #777;
}

button:disabled{
	color: rgb(84, 84, 84);
	background-color: #333;
	border-color: #777;
}

input[type="checkbox"] { /* change "blue" browser chrome to yellow */
  filter: invert(100%) hue-rotate(18deg) brightness(1.7);
}

textarea{
	color: #CCC;
	background-color: #333;
}

input[type="text"] { /* change "blue" browser chrome to yellow */
	color: #CCC;
	background-color: #333;
}

select:disabled {
	color: #bbb;
}

/* 縦向きスマホ */
@media (max-width: 980px) and (orientation: portrait) {
		body {
				font-size: 40px;
			}
}